.section_profile {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    grid-template-rows: repeat(3, 2fr);
    grid-gap: 10px;

    .profile_left {
        grid-template-columns: repeat(4, 1fr);
        display: grid;
        background-color: red;
        grid-column: span 2;
        grid-row: span 3;
        grid-gap: 10px;
        padding: 20px;

        p {
            grid-column: span 2;
            text-align: center;
            background-color: white;
            padding: 10px;
        }
    }

    .profile_right {
        grid-column: span 1;
        background-color: green;
        padding: 20px;
    }
}